/* 绗竴寮圭獥 */
 

#bykjz *{margin:0;padding:0;font-family:Microsoft Yahei,arial;}
#bykjz{
	position:fixed;left:50%;top:50%;z-index:9999;
	margin:-160px 0 0 -200px;width:400px;height:260px;
	display:none;padding:10px 20px 0 0;
	border-radius:0px;-moz-box-shadow:0px 0px 25px #666;-webkit-box-shadow:0px 0px 25px #666;box-shadow:0px 0px 25px #666;overflow:hidden;
}
#bykjz{
	-moz-box-shadow:0px 0px 0 transparent;-webkit-box-shadow:0px 0px 0 transparent;box-shadow:0px 0px 0 transparent;
}
#bykjz .close{
	position:absolute;top:0px;right:0px;cursor:pointer;
	width:60px;height:60px;border-radius:50%;
}

.kszx{position:fixed;right:10px;top:75%;height:108px;margin-top:-55px;cursor:pointer;z-index:999;display:none;}.kszx img{border-radius:50%;}.kszx span{position:absolute;top:4px;right:5px;width:26px;height:26px;background:red;color:#fff;font-size:20px;line-height:26px;border:3px solid #fff;border-radius:50%;text-align:center;}
@media screen and (max-width:600px){
.kszx{margin-right:-25px;transform:scale(.6);-moz-transform:scale(.6);-webkit-transform:scale(.6);-o-transform:scale(.6);}
}

 
 
 
